
#product_navi {
	width: 185px;
	float: left;
	font-size: 13px;
	padding-top: 20px;

}


#product_navi{
	border: 1px solid #00acff;
	-webkit-border-radius: 10px ;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	padding: 10px 15px;
	margin-bottom: 5px;
}


#bunya{
	text-align: left;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 5px;
	border-bottom: 2px  double #00acff;
	clear: both;}
#tool{
	text-align: left;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 5px;
	margin-top: 8px;
	border-bottom: 2px  double #00acff;
	clear: both;}
#brand{
	text-align: left;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 5px;
	margin-top: 8px;
	border-bottom: 2px  double #00acff;
	clear: both;}

#product_navi li {
	width: 190px;
	padding: 0px  0px 1px 0px;
	font-size: 12px;}

#product_navi li a.menu {

	display: block;

	padding: 0px 10px 0px 10px;

	margin: 0 0 0 0;

	height: 20px;

	line-height:20px;

	vertical-align: middle;

	text-decoration: none;

}

.li_indent12px{
text-indent: -12px;
margin-left: 12px;
width: 178px;}

.hi2{
	height: 30px !important; 
	padding-top:  3px!important; padding-bottom: 3px !important; line-height: 1.3 !important;
}
#product_navi li a.menu:hover,

#product_navi li a.active {

	background-color: #ecfbfe;

}

.submenu {

	background-color: #ecfbfe;

	border: 1px solid #00acff;

	visibility: hidden;

	position: absolute;

	z-index: 3;

	margin-left: 187px;

	margin-top:-23px;

    border-radius: 10px;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;

}

.submenu a {

	display: block;

	text-align: left;

	text-decoration: none;

	padding: 5px;
    border-radius: 10px;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;

}

.submenu a:hover {

	background-color: #b2f2ff;

}








